@media screen and (max-width: 750px) {




.sub-con{padding:16.67vw 0 13.33vw; max-width:none; margin:0 auto}
.sub-con:has(.nSb){padding:52px 0 0;}



.subTitleA{display:block; margin:0 auto 10.67vw;}
.subTitle{font-size:6.67vw; font-weight:bold; color:#333; text-align:center;}

.s-tit01{font-size:4.53vw; color:#333; text-align:center; font-weight:bold;}
.s-txt01{font-size:3.20vw; color:#333; text-align:center;}
.s-tit01 + .s-txt01{margin-top:4.00vw;}


.guide { width: 89.33vw; margin: 0 auto; background-color: #f6f6f6;} 
.guide p { text-align: center; font-size: 3.20vw; padding: 4vw; vertical-align: middle; font-weight:bold;  display:flex; flex-direction:column; gap:2vw; justify-content:center; align-items:Center;} 
.guide p img { position: static; padding:0; width:5.333vw; height:auto;} 


}